﻿
/*
    Light blue C0CBDC
    Med blue A1B0C6
    Dark blue 364C6B
    Orange D38318
*/
*
{
    margin: 0;
    padding: 0;
}


a
{
    list-style-type: none;
    color: inherit;
    text-decoration: none;
}

body
{
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.2px;
    word-spacing: 2px;
    line-height: 150%;
    color: #364C6B;
}

h1
{
    font-size: 3.0em;
    color: #A1B0C6;
    font-weight: 100;
    text-align: center;
    margin: 5% 0;
}

h2
{
    font-style: italic;
    font-weight: 400;
    font-size: 1.6em;
    padding: 0.5% 1%;
    color: #A1B0C6;
    margin: 5% 0 0 2%;
}

p
{
    margin-bottom: 2%;
    max-width: 1000px;
}

#wrapper
{
    max-width: 3000px;
    margin: auto;
}

#headWrapper
{
    position: fixed;
    top: 0;
    z-index: 10;
    width: 100%;
    background-color: rgba(255,255,255,0.97);
}

#menuButtonDiv
{
    display: none;
}


#logo
{
    margin-bottom: -10px;
}

#smallLogo
{
    display: none;
}

li
{
    display: inline-block;
    margin-right: 2%;
    padding: 0 1%;
    font-size: 0.9em;
    text-align: center;
}

#menuUL, #menuBig
{
    height: 160px;
    max-width: 875px;
    margin: auto;
}


li:hover
{
    color: #D38318;
}

section
{
    padding: 1%;
    padding-bottom: 2%;
}


#process, #fabricsSec, #gratitude, #examples, #contact
{
    max-width: 1000px;
    margin: auto;
}

#contact
{
    padding-bottom:10%
}


#upperSection
{
    background-image: url(images/bg_image.jpg);
    height: 400px;
}

#upperText
{
    margin: 20% auto;
    color: #D38318;
    line-height: 110%;
    text-align: center;
}

#fabricsSec, #examples
{
    margin: auto;
    height: 100%;
}


.imagesDiv
{
    margin: auto;
    max-width: 980px;
}

#gratitude
{
    background-image: url(images/Pattern_web.png);
}

#contactWrap
{
    max-width: 600px;
    margin:auto
}
.quoteSection
{
    max-width: 600px;
    margin: 5% auto 10% auto;
}

    .quoteSection q
    {
        font-style: italic;
    }

.name
{
    font-weight: 400;
    margin-top: 10px;
    float: right;
}

#fabricsSec img, #examples img
{
    display: inline-block;
    margin: 13px;
}

.noMargin
{
    margin-right: 0%;
}

#contact ul
{
    min-width: 20%;
    display: inline-block;
    border: 1px;
    padding: 2.5%;
}

#left
{
    float:left
}

#right
{
    float:right
}

    #contact li:hover
    {
        color: inherit;
    }

footer
{
    margin: auto;
    background-color: rgba(54,76,107,0.5);
    height: 100px;
    color: whitesmoke;
    border-top: solid white 1px;
    text-align: center;
    padding-top: 1%;
}

@media screen and (max-width: 960px)
{
    body
    {
        font-size: 15px;
        font-weight: 300;
        letter-spacing: 0.2px;
        word-spacing: 1.5px;
        line-height: 130%;
    }

    #headWrapper
    {
        position: relative;
        z-index: 0;
    }

    #upperSection
    {
        background-image: none;
        height: 0px;
    }

    section
    {
        padding: 2%;
    }

    .imagesDiv
    {
        max-width: 740px;
    }
    #contactWrap
{
    width:100%;
}
        #left, #right
        {
            float: none
        }
}

@media screen and (max-width: 860px)
{

    #headWrapper
    {
        max-height: 120px;
    }

    section
    {
        padding: 5%;
    }

    .imagesDiv
    {
        max-width: 500px;
    }

    .none
    {
        display: none;
    }

    #smallLogo
    {
        display: block;
        width: 300px;
        margin: auto;
    }

    #contact ul
    {
        width: 100%;
        text-align: center;
    }

    #menuBig
    {
        max-width: 600px;
        margin: auto;
        margin-top: 20px;
    }

    .button
    {
        width: 20%;
    }
}

@media screen and (max-width: 480px)
{
    body
    {
        font-size: 14px;
        font-weight: 300;
        letter-spacing: 0.5px;
        word-spacing: 1.4px;
        line-height: 140%;
    }

    #headWrapper
    {
        height: 70px;
    }


    #arrow
    {
        display: block;
        float: right;
        padding: 20px;
    }

    #menuButton
    {
        display: block;
        float: right;
        padding: 20px;
    }

    #menuUL
    {
        display: none;
    }

    #menuButtonDiv
    {
        display: block;
        position: fixed;
        top: 0px;
        right: 0px;
        padding: 1%;
        background-color: rgba(54,76,107,0.8);
        color: white;
    }

    #menuBig
    {
        display: none;
    }

    .button
    {
        width: 100%;
        padding: 10% 0 5% 0;
        text-align: center;
        border-top: groove 1px whitesmoke;
        height: 30px;
    }

    h1
    {
        font-size: 2.0em;
        margin: 5% 0;
    }

    h2
    {
        font-size: 1.2em;
        padding: 0.5% 1%;
        margin: 5% 0 0 2%;
    }

    .imagesDiv
    {
        width: 180px;
    }

    #fabricsSec img, #examples img
    {
        display: inline-block;
        margin-left: 0px;
        width: 180px;
    }
    #contact ul
    {
        font-size:1.4em
    }
}
